Description

Remark on May 23 fly-out

T/O speed using VOMM/VOHS charts indicates speeds are too low when TO config check is performed

History

#1 - 06/04/2025 03:07 PM - Zhou Yanan
- Status changed from 100 /Remains to [ [ /FeedBack

- Assignee changed from Zhou Yanan to sim tech

The takeoff speed on the 10S platform may differ from the calculated takeoff speed by the FLY SMART software. It is provided for reference only. For
an accurate takeoff speed, please refer to FLY SMART.

#2 - 08/07/2025 10:45 AM - Hugues Lemire

Tested during last quality flyout last July 15th and the crew deemed the T/O speeds to be normal. Please close this issue at your earliest convinience.

#3 - 08/07/2025 10:46 AM - Hugues Lemire
- Status changed from 00 /FeedBack to 01 /Closed

08/08/2025 1/1



http://www.tcpdf.org

